Better ListView Class Reference |

# BetterListViewSubItem.AlignVerticalImage Property

vertical alignment of the sub-item image

[Description(Description=""Vertical alignment of the sub-item image"")]
[Category(Category=""Appearance"")]
public BetterListViewImageAlignmentVertical AlignVerticalImage { public get; public set; }

#### See Also

BetterListViewSubItem Class | ComponentOwl.BetterListView Namespace